PS_ARC(3)

NAME
PS_arc — Draws an arc counterclockwise

SYNOPSIS

#include <pslib.h>

void PS_arc(PSDoc *psdoc, float x, float y, float radius, float alpha, float beta)

DESCRIPTION

Draws a portion of a circle with its middle point at (x, y). The arc starts at an angle of alpha and ends at an angle of beta. It is drawn counterclockwise. The subpath added to the current path starts on the arc at angle alpha and ends on the arc at angle beta.

SEE ALSO

PS_arcn(3), PS_circle(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.